<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Photographer
 */

get_header();
$layout = photographer_get_layout();

do_action('photographer_primary_starts');

	 do_action('photographer_main_starts');

		get_template_part(PHOTOGRAPHER_LAYOUT . $layout); // What is the layout of this post

	 do_action('photographer_main_ends');

do_action('photographer_primary_ends');

get_footer();
