<?php
/*
 * ### All CSS files are enqued here ###
 */
if (!function_exists('photographer_css_enqueing')):
    function photographer_css_enqueing(){

        $theme_style = get_theme_mod('photographer_theme_style','default-skin.css');

        /*-- Register styles --*/
        wp_register_style('photographer-uikit-style', PHOTOGRAPHER_PATH_URI.'/css/uikit/uikit.min.css','','' ,'all');
        wp_register_style('photographer-main-style', get_stylesheet_uri(),'','' ,'all');
        wp_register_style('photographer-skin-style', PHOTOGRAPHER_PATH_URI.'/css/skins/'.$theme_style,'','' ,'all');
        wp_register_style('photographer-responsive-style', PHOTOGRAPHER_PATH_URI.'/css/responsive-css.css','','' ,'all');



        /* -- Enqueue styles --*/
        wp_enqueue_style('photographer-uikit-style');
        wp_enqueue_style('photographer-main-style');
        wp_enqueue_style('photographer-skin-style');
        wp_enqueue_style('photographer-responsive-style');

    }
endif;
add_action('wp_enqueue_scripts', 'photographer_css_enqueing');