jQuery(window).load(function () {

    function photographer_add_border_single_image_init() {

        var single_image = jQuery('.single-featured-image');

        single_image.each(function(index){

            var parent = jQuery(this).parent();
            var image_width = jQuery(this).width();
            var image_height = jQuery(this).height();

            var innerbox = parent.find('.innerbox');

            innerbox.css({
                'width': image_width + 'px',
                'height': image_height + 'px'
            });
        });

    }

    function photographer_menu_height() {
        var container_height = jQuery('#site-header-3').height();
        var main_menu = jQuery('#main-navigation ul');
        var main_sub_menu = jQuery('#main-navigation ul li ul');

        main_menu.css('line-height', container_height + 'px');
        main_sub_menu.css('line-height', '25px');
    }

    function photographer_menu_sections_height() {

        var menu_container_height = jQuery('.site-header').outerHeight();

        var default_container_height = 110;
        var default_margin_top = 21;

        var new_margin = (menu_container_height * default_margin_top) / default_container_height;

        jQuery('#menu-primary-left').css('margin-top', new_margin + 'px');
        jQuery('#menu-primary-right').css('margin-top', new_margin + 'px');
    }

    function photographer_remove_loader() {
        var loader = jQuery('.site-loader');

        loader.fadeOut('slow');
    }

    function photographer_add_blog_image_height() {
        var image_container = jQuery('.photographer-blog-list-item-image');
        var blog_image_container = jQuery('.photographer-blog-list-item-main');

        var bih = blog_image_container.height();
        image_container.css('height', bih + 80 + 'px');
    }
   setTimeout(photographer_add_border_single_image_init,400);
    photographer_menu_height();
    photographer_menu_sections_height();
    photographer_remove_loader();
    photographer_add_blog_image_height();

});

jQuery(document).ready(function ($) {

    'use-strict'


    function photographer_add_border_single_image() {

        var single_image = jQuery('.single-featured-image');

        single_image.each(function(index){

            var parent = $(this).parent();
            var image_width = $(this).width();
            var image_height = $(this).height();

            var innerbox = parent.find('.innerbox');

            $(window).resize(function () {

                var image_width = single_image.width();
                var image_height = single_image.height();

                innerbox.css({
                    'width': image_width + 'px',
                    'height': image_height + 'px'
                });

            });

        });


    }

    setTimeout(photographer_add_border_single_image, 400);
});