<?php
/*
 * This is a menu that contains two sides, one left and one right.
 */
?>
<section id="site-header-3" class="site-header-style-3 post-<?php the_ID(); ?>">

	<div class="uk-container uk-container-center">
		<div class="uk-grid uk-grid-small">

			<div class="uk-width-large-4-10 uk-width-medium-4-10">
				<nav id="left-navigation" class="uk-float-right">
					<?php
					wp_nav_menu( array(
						'theme_location'  => 'primary-left',
						'container_class' => false,
						'menu_class'      => 'main-menu',
						'menu_id'         => 'menu-primary-left'
					) );
					?>
				</nav><!-- #main-navigation-left -->
			</div>

			
			<div class="uk-width-large-2-10 uk-width-medium-1-1">
				<div id="site-logo">
					<?php echo photographer_get_logo(); ?>
				</div>

			</div>

			<div class="uk-width-large-4-10 uk-width-medium-4-10">
				<nav id="right-navigation" class="uk-float-left">
					<?php
					wp_nav_menu( array(
						'theme_location'  => 'primary-right',
						'container_class' => false,
						'menu_class'      => 'main-menu',
						'menu_id'         => 'menu-primary-right'
					) );
					?>
				</nav><!-- #main-navigation-right-->
			</div>

		</div>
	</div>
</section>
