<section id="page-id-<?php the_ID(); ?>" class="main-content sidebar-content-<?php the_ID(); ?> padd-tb-40">

    <div class="uk-container uk-container-center">

        <div class="uk-grid uk-grid-medium">

            <div class="uk-width-large-3-10 uk-width-medium-1-1">

                <?php get_sidebar();  //sidebar ?>

            </div>
            <div class="uk-width-large-7-10 uk-width-medium-1-1">

                <?php
                if (is_home()):

                    get_template_part(PHOTOGRAPHER_TEMPLATE_PARTS . 'content/content-home'); // when index.php is front blog page

                elseif (is_page()):

                    get_template_part(PHOTOGRAPHER_TEMPLATE_PARTS . 'content/content-page'); // single page

                elseif (is_single()):

                    get_template_part(PHOTOGRAPHER_TEMPLATE_PARTS . 'content/content'); // single post/post type post

                elseif (is_archive() || is_category() || is_tag()):

                    get_template_part(PHOTOGRAPHER_TEMPLATE_PARTS . 'content/content-archive'); // archives, tags, categories, taxonomies

                elseif (is_search()):

                    get_template_part(PHOTOGRAPHER_TEMPLATE_PARTS . 'content/content-search'); // search page

                endif; ?>

            </div>


        </div><!-- .uk-grid -->

    </div><!-- .uk-container -->

</section><!--.main-content -->
