<?php
function photographer_widgets_init()
{
    register_sidebar(array(
        'name' => esc_html__('Sidebar', 'photographer'),
        'id' => 'sidebar',
        'description' => '',
        'before_widget' => '<section id="%1$s" class="widget %2$s">',
        'after_widget' => '</section>',
        'before_title' => '<h3 class="widget-title">',
        'after_title' => '</h3>',
    ));


    register_sidebar(array(
        'name' => esc_html__('Footer Sidebar', 'photographer'),
        'id' => 'footer-sidebar-1',
        'description' => __('The first footer sidebar on the left','photographer'),
        'before_widget' => '<section id="%1$s" class="footerwidget %2$s">',
        'after_widget' => '</section>',
        'before_title' => '<h3 class="footerwidget-title">',
        'after_title' => '</h3>',
    ));

    register_sidebar(array(
        'name' => esc_html__('Footer Sidebar 2', 'photographer'),
        'id' => 'footer-sidebar-2',
        'description' => __('The middle footer sidebar','photographer'),
        'before_widget' => '<section id="%1$s" class="footerwidget %2$s">',
        'after_widget' => '</section>',
        'before_title' => '<h3 class="footerwidget-title">',
        'after_title' => '</h3>',
    ));

    register_sidebar(array(
        'name' => esc_html__('Footer Sidebar 3', 'photographer'),
        'id' => 'footer-sidebar-3',
        'description' => __('The third footer sidebar on the right','photographer'),
        'before_widget' => '<section id="%1$s" class="footerwidget %2$s">',
        'after_widget' => '</section>',
        'before_title' => '<h3 class="footerwidget-title">',
        'after_title' => '</h3>',
    ));

    register_sidebar(array(
        'name' => esc_html__('Footer Sidebar 4', 'photographer'),
        'id' => 'footer-sidebar-4',
        'description' => __('The fourth footer sidebar on the right','photographer'),
        'before_widget' => '<section id="%1$s" class="footerwidget %2$s">',
        'after_widget' => '</section>',
        'before_title' => '<h3 class="footerwidget-title">',
        'after_title' => '</h3>',
    ));

}
add_action('widgets_init', 'photographer_widgets_init');
