<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Photographer
 */

?>
<?php do_action('photographer_content_ends'); ?>

<?php get_template_part(PHOTOGRAPHER_TEMPLATE_PARTS.'/footer/pre-footer-area'); ?>


<footer id="colophon" class="site-footer padd-tb-10" role="contentinfo">
    <div class="uk-container uk-container-center">
        <div class="uk-grid uk-grid-medium">

            <div class="uk-width-large-2-4 uk-width-medium-1-1">
                <?php
                wp_nav_menu(array(
                    'theme_location'=>'footer',
                    'container_class'=>false,
                    'menu_class'=> 'footer-menu',
                    'menu_id'=>'')) ;
                ?>
            </div>
            <div class="uk-width-large-2-4 uk-width-medium-1-1">
                <div class="site-info uk-float-right">
                        <?php _e('created by','photographer'); ?>
                        <a rel="nofollow" href="<?php echo esc_url(__('http://ketchupthemes.com/photographer-theme/#free','photographer')); ?>"><?php printf(__('Ketchupthemes.com','photographer'));
                            ?>
                        </a>
                        - <?php bloginfo('name'); ?>
                </div><!-- .site-info -->
            </div>
        </div>
    </div>
</footer><!-- #colophon -->
<?php do_action('photographer_wrapper_ends'); ?>

<?php wp_footer(); ?>

</body>
</html>
