<?php
/**
 * Enqueue scripts
 */
function photographer_scripts()
{
    /*-- Register Scripts --*/

    wp_register_script('photographer-uikit-js',PHOTOGRAPHER_PATH_URI.'/js/uikit/uikit.min.js',array('jquery'), '',true);
    wp_register_script('photographer-main-js',PHOTOGRAPHER_PATH_URI.'/js/spectrum-scripts.js',array('jquery'), '',true);

    if (is_singular() && comments_open() && get_option('thread_comments')) {
        wp_enqueue_script('comment-reply');
    }

    /*-- Enqueue script --*/

    wp_enqueue_script('photographer-uikit-js');
    wp_enqueue_script('photographer-parallax-js');
    wp_enqueue_script( 'photographer-main-js');
}

add_action('wp_enqueue_scripts', 'photographer_scripts');