<?php
/*
 * Featured image from a post or page or custom post type.
 */
$structure = photographer_get_layout();
if (has_post_thumbnail()):
    if (!is_front_page()):

        $thumb_id = get_post_thumbnail_id(get_the_ID());
        $thumb_src = wp_get_attachment_image_src($thumb_id, $structure . '-image');
        ?>
        <img itemprop="image" id="featured-<?php the_ID(); ?>" class="single-featured-image" src="<?php echo esc_url($thumb_src[0]); ?>" alt="<?php echo the_title() . '-' . __('featured_image',
                'photographer');
        ?>"/>

    <?php endif; ?>
<?php endif; ?>
