<?php
/*
 * Main content. It can be a single post/post type
 * Photographer theme contains only, full with with boxed layout.
 */
if (have_posts()):

	while (have_posts()) : the_post(); ?>

		<article id="post-<?php the_ID(); ?>" <?php post_class(); ?> itemscope itemtype="http://schema.org/Article">

			<header>

				<?php if(has_post_thumbnail()): ?>
					<div class="entry-image">

						<?php get_template_part(PHOTOGRAPHER_TEMPLATE_PARTS . '/common/featured-image'); ?>
						<div class="innerbox"></div>
					</div> <!-- .entry-image -->

				<?php else:  ?> <!-- Has thumbnail or not? -->

				<?php endif; ?>

				<div class="entry-title uk-text-center">
					<?php get_template_part(PHOTOGRAPHER_TEMPLATE_PARTS . '/common/title'); ?>
				</div>

			</header>

			<section class="entry-content single-post-content">
				<?php the_content(); ?>
			</section>

			<?php wp_link_pages(array('before' => '<div class="page-link"><span>' . __('Pages:', 'photographer') . '</span>', 'after' => '</div>')); ?>
		</article>

		<?php

	endwhile;
endif;

//the_post_navigation();


if (comments_open() || get_comments_number()) :
	comments_template();

endif;