<?php
/*
 * Main content. It can be a single post/post type
 * Photographer theme contains only, full with with boxed layout.
 */
if (have_posts()):

    while (have_posts()) : the_post(); ?>

        <article id="post-<?php the_ID(); ?>" <?php post_class(); ?> itemscope itemtype="http://schema.org/Article">

            <header>

                <?php if(has_post_thumbnail()): ?>
                <div class="entry-image">

                    <?php get_template_part(PHOTOGRAPHER_TEMPLATE_PARTS . '/common/featured-image'); ?>
                    <div class="innerbox"></div>
                </div> <!-- .entry-image -->

                <?php else:  ?> <!-- Has thumbnail or not? -->

                   

            <?php endif; ?>

                <div class="entry-meta uk-text-center">

                    <?php get_template_part(PHOTOGRAPHER_TEMPLATE_PARTS.'/common/post-author'); ?>
                    <?php get_template_part(PHOTOGRAPHER_TEMPLATE_PARTS.'/common/post-date'); ?>

                </div><!-- item meta.. -->


                <div class="entry-title uk-text-center">
                    <?php get_template_part(PHOTOGRAPHER_TEMPLATE_PARTS . '/common/title'); ?>
                </div>

            </header>

            <section class="entry-content single-post-content">
                <?php the_content(); ?>
            </section>
			
            <?php if(has_tag()): ?>
                <section class="entry-tags">
                    <?php echo get_the_tag_list(' ', ' ', ' '); ?>
                </section><!-- .entry-tags -->
            <?php endif; ?>


        </article>

        <?php

    endwhile;
endif;

//the_post_navigation();


if (comments_open() || get_comments_number()) :
    comments_template();

endif;